Activity log for bug #1814002

Date Who What changed Old value New value Message
2019-01-30 23:30:50 Swaminathan Vasudevan bug added bug
2019-02-12 23:41:43 OpenStack Infra neutron: status New In Progress
2019-02-12 23:41:43 OpenStack Infra neutron: assignee Swaminathan Vasudevan (swaminathan-vasudevan)
2019-04-03 07:21:25 OpenStack Infra neutron: assignee Swaminathan Vasudevan (swaminathan-vasudevan) Slawek Kaplonski (slaweq)
2019-04-05 17:34:00 OpenStack Infra neutron: assignee Slawek Kaplonski (slaweq) Swaminathan Vasudevan (swaminathan-vasudevan)
2019-04-10 21:24:25 OpenStack Infra neutron: assignee Swaminathan Vasudevan (swaminathan-vasudevan) Brian Haley (brian-haley)
2019-04-11 21:16:49 OpenStack Infra neutron: assignee Brian Haley (brian-haley) Swaminathan Vasudevan (swaminathan-vasudevan)
2019-04-12 14:12:45 OpenStack Infra neutron: assignee Swaminathan Vasudevan (swaminathan-vasudevan) Brian Haley (brian-haley)
2019-04-24 03:13:23 OpenStack Infra neutron: status In Progress Fix Released
2019-05-22 01:46:01 OpenStack Infra tags in-stable-stein
2019-06-05 18:52:43 OpenStack Infra tags in-stable-stein in-stable-queens in-stable-stein
2019-06-06 04:10:53 OpenStack Infra tags in-stable-queens in-stable-stein in-stable-queens in-stable-rocky in-stable-stein
2019-06-07 16:52:56 OpenStack Infra tags in-stable-queens in-stable-rocky in-stable-stein in-stable-pike in-stable-queens in-stable-rocky in-stable-stein
2019-06-07 23:14:25 OpenStack Infra tags in-stable-pike in-stable-queens in-stable-rocky in-stable-stein in-stable-ocata in-stable-pike in-stable-queens in-stable-rocky in-stable-stein
2019-06-19 14:54:12 Bernard Cafarelli tags in-stable-ocata in-stable-pike in-stable-queens in-stable-rocky in-stable-stein in-stable-ocata in-stable-pike in-stable-queens in-stable-rocky in-stable-stein neutron-proactive-backport-potential